<!DOCTYPE html>
<html lang="en"  xmlns:th="http://www.thymeleaf.org"      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">
<head>
    <meta charset="UTF-8">
    <title>Access Denied</title>
</head>
<body>
<h2>Access Denied Page</h2>
<p>You are not authorized to access this resource.</p>
<h3>
    <a th:href="@{/}">Home Page</a>
</h3>

</body>
</html>